LOB Widget: Lob-Version 2018-03-30 is no longer supported.

  • Profile Image
    GSNYPENN
    Asked on July 10, 2018 at 05:56 PM

    Okay, so we are trying to work with LOB for the snail mail address verification. Here's the message we receive when we test our form using that widget.


     Lob-Version 2018-03-30 is no longer supported” message below the address fields.

    Can you assist us with troubleshooting this? We entered the API key as indicated by the widget.

    Thank you!

    And yes, thank you for suggesting a full solution using the XVerify software. One vendor for email, address, phone... all that contact info at once would simplify billing and issues with support.  We tried the Google Maps integration last year and had lots of issues, we prefer companies with people who actually answer the phone and help you. Those guys are really fantastic.

    Thank you again for your assistance.

  • Profile Image
    Vanessa_T
    Answered on July 10, 2018 at 07:32 PM

    Apologies for the inconvenience this has caused you. I've created a form to test out LOB widget and was also able to get the "Lob-Version 2018-03-30 is no longer supported." error.

    1531264732lob.png

    Upon checking my test LOB account, it seems that LOB has already upgraded their version, but Jotform is still behind the change.

    1531264880changelog.png

    1531265143versioning.png

    Let me forward this to our level 2 so they can investigate it further and update the implementations on our side if needed.

  • Profile Image
    hayk
    Answered on July 16, 2018 at 02:47 AM

    Hi, we apologize for the inconvenience. The problem has been fixed.  Please let us know if the problem persist.